# Generated by Django 5.0.6 on 2024-05-27 11:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('portfolio', '0015_projectfiles_is_public_projectimages_is_public'),
    ]

    operations = [
        migrations.CreateModel(
            name='ContactMe',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('email', models.EmailField(max_length=100, verbose_name='Email')),
                ('text', models.CharField(max_length=500, verbose_name='Text')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
